body {
	background: #FFF url('../images/bg.gif') repeat top center;
	font-family: Arial, sans-serif;
	font-size: 11px;
	margin: 0;
	padding-bottom: 30px;
	text-align: center;
	color: #5A5A5A;
}

p {
    margin: 0.25em 0 0.75em 0;
}

.bluetext,
a.bluetext:link,
a.bluetext:visited

{
	font-size: 13px;
	color: #58BCE6;
	font-weight: bold;
	font-family: "tahoma", verdana, arial;
}

a.bluetext:hover
{
	color: #63B946;
	text-decoration: none;
}

h1:first-letter {
	font-size: 19px;
}

h1 {
	margin-top: 24px;
	margin-bottom: 6px;
    font-size: 14px;
    color: #0B9EDA;
    text-transform: uppercase;
    font-family: "tahoma", helvectica, arial;
	letter-spacing: 0.1em;
}

h2:first-letter {
	font-size: 19px;
}

h2 {
    font-size: 14px;
    text-transform: uppercase;
    font-family: "helvectica", arial;
    font-weight: bold;
}

h3 {
    font-size: 13px;
    color: #0B9EDA;
}

h4 {
    font-size: 13px;
}

h5 {
    font-size: 12px;
    color: #0B9EDA;
}

h6 {
	font-size: 12px;
}

#navigation ul,
#navigation li {
	list-style-type: none;
	margin: 0;
	padding: 0;	
}

#page {
	margin: 0px auto;
	width: 952px;
	background: #FFF;	
}

#navigation-wrapper {
	float: left;
	width: 235px;
	padding: 0;
	margin: 0;
	text-align: right;
	margin-bottom: 30px;
}

#navigation {
	float: right;
	margin: 0;
	padding: 0;
	margin-left: 14px;
    width: 221px;
    border-right: #B5E2F4 solid 1px;
}

#content-wrapper {
	width: 705px;
	margin: 0px auto;
	padding: 0;
	float: right;
	text-align: right;
}

#content {
	padding-left: 38px; 	
	padding-right: 25px;
	padding-bottom: 30px;
	text-align: left;
	width: 648px;
}

#menu {
	float: right;
    text-align: right;
	margin: 0;
	padding: 0;
    border-right: #B5E2F4 solid 1px;
    width: 221px;
    padding-left: 14px;
}

#menu ul.menu1,
#menu ul {
	list-style-type: none;
	text-align: right;
	margin-top: 0;
	margin-left: 0;
	/*
	margin-right: 21px;
	margin-bottom: 15px;
	*/
	padding: 0;
}

#menu a:link,
#menu a:visited {
	font-size: 9px;
	color: #5A5A5A;
	text-decoration: none;
}

#menu a:hover {
	text-decoration: underline;
	color: #000;
}

#menu a.menu:link,
#menu a.menu:visited {
	text-transform: uppercase;
	color: #65CC32;
	font-weight: bold;
	padding: 5px 21px 7px 0;
	background-color: #F5F9FC;
	display: block;
	width: 200px;
	font-size: 10px;
	margin-bottom: 8px;
}

#menu ul.menu1 li.current a,
#menu a.menucurrent {
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
	padding: 5px 21px 7px 0;
	background-color: #c5e6f5;
	display: block;
	width: 200px;
	font-size: 10px;
	margin-bottom: 8px;	
	text-decoration: none;
}

#menu ul.menu1 a:hover,
#menu a.menu:hover {
	background-color: #c5e6f5;
	text-decoration: none;
	color: #000;
}

#menu ul.menu2,
#menu ul.menu3{
	background: #ffffff;
	
}

#menu ul.menu2 a,
#menu a.menu2 {
	padding-right: 20px;	
}


#menu ul.menu2 li.current a:link,
#menu ul.menu2 li.current a:visited,
#menu ul.menu3 li.current a:link,
#menu ul.menu3 li.current a:visited,
#menu a.menu2current:link,
#menu a.menu2current:visited,
#menu a.menu3current:link,
#menu a.menu3current:visited {
	font-weight: bold;
	color: #4E9F31;
	padding-right: 20px;
}

#search form {
	margin: 0;
	padding: 6px;
	text-align: middle;	
}

.height_class {
	clear: both;
}


#footer {
	background: #FFF;
	float:left;
	margin: 0px auto;
	width: 951px;	
	height: 54px;
	margin-bottom: 30px;		
}

#footer-wrapper {
	float: right;
	width: 668px;
	border-top: #B5E2F4 solid 1px;
	text-align: left;
	padding-top: 30px;
	font-size: 90%;
	background: #fff url('../images/footer.png') no-repeat top right;
}

#footer a {
	padding-right: 7px;
}

a {
    color: #63b946;
    text-decoration: none;
}

a:hover {
    color: black;
    text-decoration: underline;
}

#survey_overlay {
	display: block;
	background: #000;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}

#survey_frame { 
	background: #FFF; 
	margin: 0 auto; 
	display: block; 
}

#survey_close {
	background: #FFF;
	width: 100%;
	text-align: right;
	z-index: 1000;
}

#survey_close img {
	padding: 5px; 	
}

table.resource_table {
	border: 0; 
	margin: 0;
	padding: 0;
	width: 95%;	
	border-spacing:0;
}
	
table.resource_table td {
	padding: 6px;
	padding-left:3px;
}

table.resource_table tr.resource:hover,
table.resource_table tr.alt_resource:hover {
	background: #FFFFFF;	
}

table.resource_table tr.resource {
	background: #f9f8f7;	
}

table.resource_table tr.alt_resource {
	background: #fcfcfc;	
}

table.resource_table tr.resource td {
	border-top: 1px dotted #dddddd;	
	border-bottom: 1px dotted #cccccc; 
}

table.resource_table tr.alt_resource td {
	border-bottom: 1px dotted #cccccc;
}